» Ubuntu » Packages

Error

two or more packages specified (pentanet-utils hardy)